@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap');

.container {
    margin: 0 0 0 0;
    width: 100vw;
    border: none;
}

.header {
    border: none;
    margin: 0 0 0 0;
    width: 100vw;
    height: 150px;
}

.background-header-index {
    top: 0;
    position: relative;
    width: 68%;
    background: #2f4e4d;
    height: 1098px;
}

.img-header-index {
    top: 0;
    height: 100%;
    float: right;
}

.logo-header-index {
    position: absolute;
    float: left;
    margin-left: 5.133333333333333%;
    margin-top: 35px;
}

.nav-header-index {
    position: absolute;
    right: 0;
    display: flex;
    align-items: center;
    width: 70%;
    justify-content: flex-end;
    margin-right: 30px;
    padding-top: 31px;
}

.nav-item-header-index {
    margin-right: 4%;
    display: inline;
}

.nav-link-header-index {
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: white;
}

.nav-lang-index {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    border-radius: 0;
    text-align: center;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #2f4e4d;
    background-color: #7c8f8f;
    padding: 8px 15px 6px;
}

@media screen and (max-width: 1366px) {
    .nav-header-index {
        position: absolute;
        right: 0;
        display: flex;
        align-items: center;
        width: 70%;
        justify-content: flex-end;
        margin-right: 30px;
        padding-top: 31px;
    }

    .nav-item-header-index {
        margin-right: 2%;
        display: inline;
    }

    .nav-link-header-index {
        text-decoration: none;
        font-family: 'Montserrat', sans-serif;
        font-weight: 400;
        font-size: 15px;
        color: white;
    }
}

@media screen and (max-width: 1100px) {
    .nav-header-index {
        position: absolute;
        right: 0;
        display: flex;
        align-items: center;
        width: 70%;
        justify-content: flex-end;
        margin-right: 20px;
        padding-top: 31px;
    }

    .nav-item-header-index {
        margin-right: 1%;
        display: inline;
    }

    .nav-link-header-index {
        text-decoration: none;
        font-family: 'Montserrat', sans-serif;
        font-weight: 400;
        font-size: 14px;
        color: white;
    }
}

.logo-header {

    float: left;
    margin-left: 5.133333333333333%;
    margin-top: 35px;
}

.nav-header {

    right: 0;
    display: flex;
    align-items: center;
    width: 70%;
    justify-content: flex-end;
    margin-right: 30px;
    padding-top: 31px;
}

.nav-item-header {
    margin-right: 4%;
    display: inline;
}

.nav-link-header {
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #2f4e4d;
}

.nav-lang {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    border-radius: 0;
    text-align: center;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #2f4e4d;
    background-color: #7c8f8f;
    padding: 8px 15px 6px;
}

.strip-box {
    margine-top: 150px;
    height: 100px;
}

.header-strip-box {
    background: #2f4e4d;
    width: 100vw;
    height: 100px;
}

.header-strip {
    position: absolute;
    float:left;
    margin-left: 0;
    width: 100%;
    height: 100px;
    object-fit: cover;
}

.text-header-strip {
    margin-top: 18px;
    margin-bottom: 12px;
    margin-left: 12.4%;
    position: absolute;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 56px;
    color: white;
}

.text-header-box {
    position: absolute;
    margin-top: 178px;
    margin-left: 5.133333333333333%;
}

.text-header-h1 {
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 90px;
    color: white;
}

.text-header-h2 {
    width: 76%;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    line-height: 48px;
    font-weight: 500;
    font-size: 28px;
    color: white;
}

.button-header-box {
    margin-top: 86px;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 36px;
    padding: 18px 86px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    border-radius: 0;
    text-align: center;
    color: #2f4e4d;
    background-color: white;
}

.ul-pagination-header {
    position: absolute;
    margin-left: 94%;
    margin-top: 800px;
}

.li-pagination-header {
    margin-top: 30px;
    margin-bottom: 30px;
    list-style: none;
}

.pagination-header {
    list-style: none;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background: #97a6a6;
}

.pagination-header-active {
    list-style: none;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background: white;
}
